.example-form {
    min-width: 150px;
    max-width: 500px;
    width: 100%;
}

.example-full-width {
    width: 70%;
    text-align: center;
}

td {
    padding-right: 8px;
}

.doolite {
    display: table-cell;
    max-width: 600px;
    text-align: center;
    color: #0038ff;
    background-color: #4a71ff;
    justify-content: space-between;
    flex-wrap: wrap;
    display: flex;
    justify-content: center;
    margin: 10px 10px 10px 50px;
    width: 120px;
}

.footer-container {
    float: left;
    width: 25%;
    padding: 10px;
    justify-content: center;
    text-align: center;
}

.title {
    font-family: "adobe-clean", sans-serif;
    font-size: 250%;
    color: #141461;
    font-weight: 700;
}

.form-container {
    display: flex;
    align-items: center;
    justify-content: center;
}

button[type="submit"] {
    background-color: blue;
    color: white;
    padding: 10px 20px;
    border-radius: 5px;
    display: block;
    margin: 0 auto;
}

.profilePicture {
    position: relative;
    margin: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  .editProfilePicture {
    width: 90px;
    height: 90px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  .profilePicture img {
    width: 90px;
    height: 90px;
    object-fit: cover;
    border-radius: 50%;
  }
  
  .outer {
    display: none;
  }
  
  .edit-icon {
    position: absolute;
    bottom: 0;
    right: 0;
    transform: translate(50%, 50%);
  }

.borderDivider {
    border-top: 1px solid #bfd3ff;
    width: 100%;
}

.profile .mdc-notched-outline,
.mailingAddress .mdc-notched-outline,
.deliveryAddress .mdc-notched-outline {
    height: 100% !important;
}